<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="GamingOnLinux Ethics Policy">
		<link rel="canonical" href="https://www.gamingonlinux.com/ethics.html">
        <title>GamingOnLinux.com Ethics Policy</title>
        
        <style>
        html {
            padding: 48px;
            background: #eee;
            color: #333;
            font: 100% 'San Francisco Text', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
        }
        
        h1, h2 {
            color: #111;
            font-weight: normal;
            font-family: 'San Francisco Display', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
        }
        </style>
    </head>
    <body>
        <main>
            <h1>GamingOnLinux.com Ethics Policy</h1>
            
            <p><small><a href="https://www.gamingonlinux.com/">Return to the homepage</a></small></p>

			We also suggest you read our <a href="/privacy.html">Privacy policy</a>.
            
            <p>We try to be as clear as possible when it comes to ethics and our reporting. We are a completely independent website owned wholly by Liam Dawe.</p>
            
            <h2>Do you take payment in return for an article?</h2>
            
            <p>Hell no! We will never take a payment in return for an article. We get emails every single week, often daily, asking for an article to be put up in exchange for a payment&mdash;they go right into our spam folder.</p>
            
            <h2>Game Keys & Hardware</h2>
            
            <p>We do often receive keys for games from a publisher or a developer. This is not in return for a good review, but so we can actually write about it.</p>
            <p>We will never, ever, give a game or hardware a good review in return for a key. We write how we personally feel about it, nothing more. If it's bad, we will say it's bad.</p>
            <p>Disclosure is important, so if we haven't disclosed we got a game key for free when writing a review of a game or hardware, please let us know ASAP so we can correct it!</p>
            
            <h2>Affiliate Links</h2>
            
			<p>We do sometimes include affiliate links. This is mentioned at the top of all articles, that links to here for more information. We are currently an affiliate with the game stores Humble Bundle (direct), GOG (through <a href="https://adtraction.com/" target="_blank">Adtraction</a> - see their <a href="https://adtraction.com/about-us/privacy-policy" target="_blank">Privacy Policy</a>), and Fanatical (through <a href="https://www.cj.com/">cj.com</a>).</p>
			<p>Does this mean stores you're affiliated with take priority? Absolutely not! We aim to give the same amount of time to all store releases, regardless of us earning anything from them.</p>
			<p>Like with game keys and hardware, we will never give something a good review to get people to click a link, it's as simple as that.</p>
        </main>
        
        <p><small><a href="https://www.gamingonlinux.com/">Return to the homepage</a></small></p>
    </body>
</html>
